[folding]

node_unfolds=[NodePath("ColorRect"), PackedStringArray("Layout"), NodePath("MarginContainer"), PackedStringArray("Layout", "Layout/Container Sizing", "Theme Overrides", "Theme Overrides/constants"), NodePath("MarginContainer/VBoxContainer"), PackedStringArray("Theme Overrides", "Theme Overrides/constants", "Layout", "Layout/Container Sizing"), NodePath("MarginContainer/VBoxContainer/HBoxContainer"), PackedStringArray("Theme Overrides", "Theme Overrides/constants", "Layout", "Layout/Container Sizing"), NodePath("MarginContainer/VBoxContainer/HBoxContainer/SpeakerLabel"), PackedStringArray("label_settings", "Displayed Text", "Theme Overrides", "Theme Overrides/colors"), NodePath("MarginContainer/VBoxContainer/HSeparator"), PackedStringArray("Theme Overrides", "Theme Overrides/constants", "Theme Overrides/styles"), NodePath("MarginContainer/VBoxContainer/ScrollContainer"), PackedStringArray("Layout", "Theme Overrides/styles", "Layout/Container Sizing"), NodePath("MarginContainer/VBoxContainer/ScrollContainer/VBoxContainer"), PackedStringArray("Mouse", "Layout"), NodePath("MarginContainer/VBoxContainer/ScrollContainer/VBoxContainer/MessageLabel"), PackedStringArray("Text Selection", "Layout/Container Sizing", "Displayed Text", "Mouse"), NodePath("MarginContainer/VBoxContainer/ScrollContainer/VBoxContainer/OptionsContainer"), PackedStringArray("Theme Overrides/constants", "Layout/Container Sizing", "Layout")]
resource_unfolds=["res://game/ui/dialog_ui.tscn::StyleBoxEmpty_f8b78", PackedStringArray()]
nodes_folded=[]
